man(1)

NAME
flatseal - Manage Flatpak permissions

SYNOPSIS
flatseal

DESCRIPTION
Simply launch Flatseal, select an application and modify its permissions. Restart the application after making the changes. If anything goes wrong just press the reset button. For more details please visit the documentation page: https://github.com/tchx84/Flatseal/blob/master/DOCUMENTATION.md

AUTHOR
Danial Behzadi (dani.behzi@ubuntu.com)